<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FoundPath Property (IEdmReference5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference5 Interface : FoundPath Property (IEdmReference5)

Visual Basic
C#
C++/CLI
Gets the file system path where the file was found.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FoundPath As System.String

C# |
--- | ---

    System.string FoundPath {get;}

C++/CLI |
--- | ---

    property System.String^ FoundPath {
       System.String^ get();
    }

#### Property Value

File system path where the file was found

# Example

Get File References for a File (C#)
Get File References for a File (VB.NET)

# See Also

####

IEdmReference5 Interface
IEdmReference5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional